<html>
  <body>
    <h1>Hello, username!</h1>
    <p>Welcome to our test site. To complete registration follow the link below</p>
    <%= link_to t(.confirm), confirm_user_path(@user) %>
  </body>
</html>